<div class="event-thanks">
    <div class="container">
        <div class="row align-items-center">
            <div class="col text-center event-thanks__img">
                <img src="assets/images/papa-thank-you.svg" class="img-responsive" alt="">
            </div>
            <div class="col">
                <h2>Selamat Bergabung Papa!</h2>
                <p>Terima kasih telah melakukan registrasi untuk event Nutriclub. Tim Careline Nutriclub siap 24/7 jika Mama/Papa memiliki pertanyaan lebih lanjut mengenai event ini, nutrisi atau info tumbuh kembang si Kecil.  Hubungi : <span class="txt-blue">082120000100</span></p>
                <a href="#" class="event-thanks__btn">Lihat Event Lainnya</a>
            </div>
        </div>
        <button type="button" class="event-thanks__btn-detail" onclick="goToDetail()">
            <span>Event Detail</span>
            <i class="fa fa-chevron-down"></i>
        </button>
    </div>
</div>